<!DOCTYPE html>
<html lang="en">
<head>
    <title>Document</title>
</head>
<body>
    <script>
        document.cookie = "name=jogger66";
        console.log(document.cookie)
    </script>
</body>
</html>